Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: wmclock
Upstream-Contact: Window Maker Developers Team
 <wmaker-dev@lists.windowmaker.org>
Source: http://www.dockapps.net/wmclock

Files: *
Copyright: 1999 Jim Knoble
License: GPL-2+

Files: debian/*
Copyright: 2001 Szabolcs Horvath
	   2003 Romain Francoise
	   2007 Sandro Tosi
	   2010 Julien Blache
	   2013 Doug Torrance
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'
